
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31515.178
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "158326 Week 7 Singletons", "158326 Week 7 Singletons.csproj", "{0540B959-6D66-4CBD-A18F-74344B782EF8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0540B959-6D66-4CBD-A18F-74344B782EF8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0540B959-6D66-4CBD-A18F-74344B782EF8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0540B959-6D66-4CBD-A18F-74344B782EF8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0540B959-6D66-4CBD-A18F-74344B782EF8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2ED746F5-A191-4E18-B64C-A78216BC01E7}
	EndGlobalSection
EndGlobal
